﻿@model IEnumerable<dbChange.Models.LIB.DonViChiTiet_ViTriDeXe>

@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/Admin/_Layout_Admin.cshtml";
}

<h1>Danh sách vị trí để xe</h1>

<p>
    <a asp-action="Create">Tạo mới</a>
</p>
<table class="table">
    <thead>
        <tr>
            <th>
                Tên vị trí để xe
            </th>
            <th>
                Đơn vị
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.TenViTriDeXe)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.TenDonViChiTiet)
            </td>
            <td>
                <a asp-action="Edit" asp-route-id="@item.id">Sửa</a> |
                <a asp-action="Delete" asp-route-id="@item.id">Xóa</a>
            </td>
        </tr>
}
    </tbody>
</table>
